body {
    margin: 0;
}
.main {
    background-color: rgb(190, 183, 183);
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 4px solid;
    height: 100vh;

}
.text {
    height: 20vh;
    font-size: 5rem;
    font-family: 'Comforter', cursive;
    padding-top: 5vh;
}
.container {
    width: 250px;
    height: 444px;
    border: 5px solid rgb(179, 4, 4);
    overflow: hidden;
    border-radius: 30px;
}
.img {
    display: flex;
    position: relative;
    left: 0;
    transition: all ease 0.5s;
}
img {
    width: 100%;
}
.buttons {
    display: flex;
    height: 10vh;
    padding: 10vh;
}
.btn {
    border: 1px solid;
    width: 150px;
    height: 60px;
    text-align: center;
    margin: 2px;
    border-radius: 10px;
    color: rgb(189, 5, 5);
    background-color: black;
    font-family: 'Comforter', cursive;
    font-size: 2rem;
    line-height: 60px;
    user-select: none;
}
.btn:hover {
    filter: brightness(120%);
}
.btn:active {
    filter: brightness(80%);
}